@charset "utf-8";


@media screen and (min-width: 641px) {

#smp_hum_menu {
	display: none;
}

header {
	margin: 0;
	padding: 0;
	display: none;
}

#smp_Footerglobalnavi {
	display: none;
}

}


@media all and (max-width:640px) {

/* -------------------------------
	ハンバーガーメニュー　スマホのみ
---------------------------------- */

header {
	margin: 0;
	padding: 0;
}

header #globalHeader {
	margin: 0;
	padding: 0;
}

.gheadNav_set {
	margin: 0;
	padding: 0;
}

.gheadNav_set p {
	margin: 0;
	padding: 0;
}

.globalNavi {

}

.globalNavi ul {
	margin: 0;
	padding: 0;
}

.globalNavi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* =================================================================
	Global Header
================================================================= */

#globalHeader {
	width: 100%;
	margin: 0 auto;
}

.gheadNav_set {
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EC1C24;
}

.gheadNav_set:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.gheadNav_set .glogo {
	float: left;
	height: 50px;
}

.gheadNav_set .glogo img {
	height: 100%;
}

.gheadNav_set .ico {
	float: right;
	height: 50px;
}

.gheadNav_set .ico img {
	height: 100%;
}

/* =================================================================
	Global Navigation
================================================================= */

#globalHeader .globalNavi {
	display: none;
	width: 100%;
}

.globalNavi .gnavList {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.globalNavi ul li {
	clear: both;
	height:100%;
}


.globalNavi ul li img {
	width:100%;
}


/* =================================================================
	Footer Global Navigation
================================================================= */

#smp_Footerglobalnavi {
}

#f_global_navi {
	width: 100%;
}


#f_global_navi ul {
	margin: 0;
	padding: 0;
}

#f_global_navi ul li {
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
	list-style: none;
}

#f_global_navi ul li img {
	width: 100%;
}




}

